Subject: Re: sound again [was: Re: xf4 bug report]

From: Michel Dänzer <[email-masked]>
Date: Wed, 26 Jul 2000 11:59:32 +0200

Steffen Haeuser wrote:

> Just wanted to tell that after putting earphones to the Mac, the sound
> comes. Appearently it is only the internal speaker which does not work.

Just for the record:

My Pismo shows the same behaviour, the 'compatible' file in /proc/device-tree
says 'screamerawacs'.

Michel

--
0 and 1. Now what could be so hard about that?
______________________________________________________________________________
Earthling Michel Dänzer (MrCooper)  \  CS student and free software enthusiast
Debian GNU/Linux (powerpc,i386) user \   member of XFree86, Team *AMIGA*, AUGS

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/